hw_api::identify
hw_api::insert
Hyperwave API Functions
PHP Manual

# hw_api::info

(PHP 4, PHP 5 < 5.2.0, PECL hwapi SVN)

hw_api::info — Returns information about server configuration

### Description

array hw_api::info ( array `$parameter` )

Returns information about server configuration.

### Parameters

`parameter`

### Return Values

### See Also

- hw_api::dcstat
- hw_api::dbstat
- hw_api::ftstat
- hw_api::hwstat

hw_api::identify
hw_api::insert
Hyperwave API Functions
PHP Manual